/* img */
.img_fl{ float:left; margin:4px 30px 30px 0;}
.img_fr{ float:right; margin:4px 0 30px 30px;}
.img_cl:after {  content: "";  clear: both;  display: block;}

/* profile */
.info_pro .img{ float:left; width:130px; padding:5px 0 0 0;}
.info_pro .img img{ width:100%;}
.info_pro ul,.ey_pro li{ list-style:none; font-size:13px; padding:0;}
.info_pro ul{ margin:0 0 0 30px; float:right; width:578px;}
.info_pro li:nth-child(2){ margin:10px 0 0 0;}
.info_pro1,.info_pro2{ overflow:hidden; margin:30px 0 0 0;}
.info_pro1:after { display: block; visibility: hidden; font-size: 0; height: 0; clear: both; content: ".";}
.info_pro2:after { display: block; visibility: hidden; font-size: 0; height: 0; clear: both; content: ".";}

/* CA_profile2 */
.column-main .column_profile p{font-size: 1.3rem;}
.column_profile{margin: 40px 0; background: #f5f5f5; padding: 20px;}
.column_profile::after{ content:"";clear:both; display:block;}
.column_profile .img{ width:170px; float:right; margin:0 0 0 20px;}
.column_profile .txt{ width:auto; overflow:hidden;}
.column_profile p.ttl{ margin:0; padding:0;}
.column_profile p.name{ font-size: 20px; font-weight:bold; margin:10px 0 0 0; padding:0;}
.column_profile p.name span{ font-size:12px;}

/* table */
table , td, th { border: 1px solid #595959; border-collapse: collapse;}
td, th { text-align: left; padding: 3px;	width: auto; height: 25px;}
th {	background: #f0e6cc;}
.even {	background: #fbf8f0;}
.odd { background: #fefcf9;}

.l-container-table { overflow-x: auto; }
.l-table-title { background-color: #bbb; border: 1px solid #595959; font-weight: bold; text-align: center; margin: 0; padding: 5px; }
.l-gray-table { border: 1px solid #595959; border-collapse: collapse; width: 100%; }
.l-gray-table th { background-color: #ddd; border: 1px solid #595959; text-align: center; vertical-align: middle; }
.l-gray-table td { border: 1px solid #595959; vertical-align: middle; }
.l-gray-table th.table-w200 { min-width: 200px; }
.l-gray-table th.table-w250 { min-width: 250px; }
.l-gray-table .table-full { background-color: #ccc; border: 1px solid #595959; text-align: center; width: 100%; }
.l-gray-table td { padding: 10px; }

/* semiconductor_pc */
.semiconductor_pc .section-lvl2{margin-bottom:40px;}
.semiconductor_pc .img_area{ display: flex;  align-items: center; justify-content: space-between; margin:30px 0 0 0;}
.semiconductor_pc .img_area .img_l{float:left;}
.semiconductor_pc .img_area .img_r{float:right;}
.semiconductor_pc .txt_r{ width:345px;}
.semiconductor_pc .section-lvl2__body{ margin:30px 0 0;}
.semiconductor_pc p.point {  font-size:1.4rem; margin:5px 0 0 0;}

/* semiconductor_sp */
.semiconductor_sp{display:none;}

/* border-box */
.l-borderbox-gray { border: 1px solid #c4c4c4; margin-bottom: 10px; padding: 10px; }
.l-borderbox-gray p:first-child { margin: 0 0 1em 0; }
.l-borderbox-gray p:last-child { margin: 0; }

/* title */
.l-h3 { color: #294978; }
.l-h4{ display: inline-block; text-decoration: underline; }

/*text*/
.l-strong-textweight{ font-weight: bold; }
.l-strong-textline{ background-color: #ffebbe;  font-weight: bold; text-decoration: underline; }
blockquote{ background-color: #e5e5e5; color: #333; margin: 20px 0; padding: 10px;  }
blockquote p{ margin: 0; }

/*movie*/
.l-movie{ position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.l-movie iframe{ position: absolute; top: 0; left: 0; width: 100%; height: 100%;  }

/*btn*/
.btn-check, .btn-recruit { margin: 40px auto 0 auto; width: 100%; }
.btn-check a { position: relative; display: block; background-color: #2D2F31; box-sizing: border-box; color: #fff; font-size: 18px; font-weight: bold; text-decoration: none; padding: 27px 48px 27px 16px; width: 100%; }
.btn-check a::before { position: absolute; content: ""; width: 0; height: 0; top: 0; left: 0; border-top: 14px solid #BA9862; border-right: 14px solid transparent; }
.btn-check a::after { position: absolute; content: ""; width: 0; height: 0; bottom: 0; right: 0; border-bottom: 14px solid #BA9862; border-left: 14px solid transparent; }
.btn-recruit a { position: relative; display: block; background-color: #d1222d; box-sizing: border-box; box-shadow: 0px 8px 0px 0px rgb(129 25 31); border-radius: 8px; color: #fff; font-size: 20px; font-weight: bold; text-decoration: none; padding: 24px 48px 24px 16px; width: 100%; }

.btn-recruit a::after { position: absolute; top: 50%; right: 16px; transform: translateY(-50%); display: block; content: "〉"; }

.btn-recruit a span { display: block; background-color: #fff; border-radius: 8px; color: #d1222d; text-align: center; font-size: 14px; margin: 0 16px 8px 0; padding: 4px 8px; width: 420px; }